Get More Hours Type
curl --request GET \
--url https://api.birdeye.com/resources/v1/listing/{businessNumber}/more-hours-typeimport requests
url = "https://api.birdeye.com/resources/v1/listing/{businessNumber}/more-hours-type"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.birdeye.com/resources/v1/listing/{businessNumber}/more-hours-type', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
"<unknown>"
]{
"code": 400,
"message": "Source name not found"
}{
"code": 1161,
"message": "Invalid API key"
}{
"code": 89,
"message": "Rate limit exceeded"
}Listing
Get More Hours Type
Get supported more hours type for a location. This will depend on the country and gmb primary category for the particular location.
GET
/
v1
/
listing
/
{businessNumber}
/
more-hours-type
Get More Hours Type
Headers
e.g. application/json
e.g. [Required] Partner specific API key provided by Birdeye for data exchange.
Path Parameters
Business Number.
Query Parameters
Source name for which more hours type needs to be fetched. Possible values are gmb, apple. Default value will be gmb if not passed
Response
OK
⌘I